RubyGems Navigation menu

rspec-expectations 2.12.1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.10.0 - October 30, 2020 (84 ko)
  2. 3.9.4 - October 29, 2020 (82,5 ko)
  3. 3.9.3 - October 23, 2020 (82,5 ko)
  4. 3.9.2 - May 08, 2020 (82 ko)
  5. 3.9.1 - March 13, 2020 (81,5 ko)
  6. 2.12.1 - December 16, 2012 (78,5 ko)
Voir toutes les versions (115)

Dépendances de Runtime (1):

  • diff-lcs ~> 1.1.3
  • Dépendances de Development (3):

  • aruba ~> 0.4.11
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • Propriétaires:

    Auteurs:

    • Steven Baker, David Chelimsky

    Total de contrôle SHA 256:

    4078436a30e07eca93d4b3cc7f31ba82bdd85359d592696ea582fca92f8d062d

    Total de téléchargements 550 688 097

    Pour cette version 1 848 065

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: None

    Liens: